Subject: Re: Wrong recue TID 17884267
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Fri, 7 Sep 2018 15:06:05 +0530 (IST)

No worries Val. 

Just be careful next time. 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "tasuku yamamoto" <[email-masked]> 
Sent: Friday, 7 September, 2018 14:40:11 
Subject: Re: Wrong recue TID 17884267 

Im sorry, I got carried away because the event is in Japan. 

To be honest, I always check with google trans but this time I did not. 

Sorry once more. 

Regards, 

Valeria. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Cc: "tasuku yamamoto" <[email-masked]> 
Sent: Friday, 7 September, 2018 14:30:40 
Subject: Fwd: Wrong recue TID 17884267 

Hi Val, 

Please note that this was a chinese case. 

In future, please make sure to use google translator and check which langhuage this is in before requeuing. 

Kind Regards, 
Ashwinee 

From: "tasuku yamamoto" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 7 September, 2018 13:51:34 
Subject: Wrong recue TID 17884267 

Hi Ash 

Just for update please update Valeria Check the language using translate and reque the case. 

Regards 
Tasuku